# Uses of Interface
org.codehaus.janino.Visitor.LambdaBodyVisitor

Packages that use Visitor.LambdaBodyVisitor
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of Visitor.LambdaBodyVisitor in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Visitor.LambdaBodyVisitor
Modifier and Type
Method
Description
`<R, EX extends Throwable>
R`
Java.BlockLambdaBody.`accept(Visitor.LambdaBodyVisitor<R,EX> lbv)`
`<R, EX extends Throwable>
R`
Java.ExpressionLambdaBody.`accept(Visitor.LambdaBodyVisitor<R,EX> lbv)`
`<R, EX extends Throwable>
R`
Java.LambdaBody.`accept(Visitor.LambdaBodyVisitor<R,EX> lbv)`
Invokes the "`visit...()`" method of `Visitor.LambdaBodyVisitor` for the concrete `Java.LambdaBody`.